## r-bioc-decontam 1.22.0+dfsg

=== DESCRIPTION ===
Package: decontam
Type: Package
Title: Identify Contaminants in Marker-gene and Metagenomics Sequencing
        Data
Version: 1.22.0
Date: 2021-02-19
Authors@R: 
    c(person(given = "Benjamin", family = "Callahan", role = c("aut","cre"),
             email = "benjamin.j.callahan@gmail.com"),
      person(given = "Nicole Marie", family = "Davis", role = "aut"),
      person(given = "Felix G.M.", family = "Ernst", role = "ctb",
             email = "felix.gm.ernst@outlook.com",
             comment = c(ORCID = "0000-0001-5064-0928")))
Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
Description: Simple statistical identification of contaminating sequence features in 
    marker-gene or metagenomics data. Works on any kind of feature derived from 
    environmental sequencing data (e.g. ASVs, OTUs, taxonomic groups, MAGs,...).
    Requires DNA quantitation data or sequenced negative control samples.
Depends: R (>= 3.4.1), methods (>= 3.4.1)
Imports: ggplot2 (>= 2.1.0), reshape2 (>= 1.4.1), stats
Suggests: BiocStyle, knitr, rmarkdown, phyloseq
License: Artistic-2.0
Encoding: UTF-8
VignetteBuilder: knitr
biocViews: ImmunoOncology, Microbiome, Sequencing, Classification,
        Metagenomics
URL: https://github.com/benjjneb/decontam
BugReports: https://github.com/benjjneb/decontam/issues
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/decontam
git_branch: RELEASE_3_18
git_last_commit: 239188d
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: no
Packaged: 2023-10-24 20:54:30 UTC; biocbuild
Author: Benjamin Callahan [aut, cre],
  Nicole Marie Davis [aut],
  Felix G.M. Ernst [ctb] (<https://orcid.org/0000-0001-5064-0928>)
