=== debian/changelog ===
r-bioc-decontam (1.22.0+dfsg-2) unstable; urgency=medium

  * Source-only upload
  Trim trailing whitespace.
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 11:22:25 +0100

r-bioc-decontam (1.22.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1061981)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 18:56:57 +0100
