=== debian/control ===
Source: r-bioc-decontam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-decontam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-decontam.git
Homepage: https://bioconductor.org/packages/decontam/
Rules-Requires-Root: no

Package: r-bioc-decontam
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: identify contaminants in marker-gene and metagenomics sequencing sata
 Simple statistical identification of contaminating sequence features in
 marker-gene or metagenomics data. Works on any kind of feature derived from
 environmental sequencing data (e.g. ASVs, OTUs, taxonomic groups, MAGs,...).
 Requires DNA quantitation data or sequenced negative control samples.
