## r-bioc-decontam 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Identify Contaminants in Marker-gene and Metagenomics Sequencing
         Data
-Version: 1.22.0
+Version: 1.24.0
 Date: 2021-02-19
 Authors@R: 
     c(person(given = "Benjamin", family = "Callahan", role = c("aut","cre"),
@@ -28,12 +28,13 @@
 BugReports: https://github.com/benjjneb/decontam/issues
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/decontam
-git_branch: RELEASE_3_18
-git_last_commit: 239188d
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 2648b10
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:54:30 UTC; biocbuild
+Packaged: 2024-05-01 03:23:20 UTC; biocbuild
 Author: Benjamin Callahan [aut, cre],
   Nicole Marie Davis [aut],
   Felix G.M. Ernst [ctb] (<https://orcid.org/0000-0001-5064-0928>)
