## r-bioc-decontam 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Identify Contaminants in Marker-gene and Metagenomics Sequencing
         Data
-Version: 1.24.0
+Version: 1.26.0
 Date: 2021-02-19
 Authors@R: 
     c(person(given = "Benjamin", family = "Callahan", role = c("aut","cre"),
@@ -28,13 +28,13 @@
 BugReports: https://github.com/benjjneb/decontam/issues
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/decontam
-git_branch: RELEASE_3_19
-git_last_commit: 2648b10
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: c336999
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:23:20 UTC; biocbuild
+Packaged: 2024-10-30 00:18:36 UTC; biocbuild
 Author: Benjamin Callahan [aut, cre],
   Nicole Marie Davis [aut],
   Felix G.M. Ernst [ctb] (<https://orcid.org/0000-0001-5064-0928>)
