=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-decontam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-decontam.git
 Homepage: https://bioconductor.org/packages/decontam/
